@charset "utf-8";

#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c3 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c3 > div:nth-of-type(1) img {
	width: 960px;
}
#c3 > div:nth-of-type(2) img {
	width: 960px;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 a.itext, #c4 img, #c4 video {
	width: 298px;
	height: 344px;
}
#c4 h3,
#c4 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	background-image: url(../images/top/intro_bg.jpg);
	margin: 0 0 100px ;
	padding: 223px 0 120px ;
}
#c7 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 a.itext, #c7 img, #c7 video {
	width: 600px;
	height: 800px;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 h1,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c10 a.itext, #c10 img, #c10 video {
	width: 600px;
	height: 300px;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	background-image: url(../images/top/features_bg.jpg);
	margin: 0 0 162px ;
	padding: 120px 0  ;
}
#c13 {
	clear: both;
	margin: 0 0 67px ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin: 0 0 72px ;
	padding:    ;
}
#c14 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c14 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c14 > div:nth-of-type(1) img {
	width: 100px;
}
#c14 > div:nth-of-type(2) img {
	width: 100px;
}
#c14 > div:nth-of-type(3) img {
	width: 100px;
}
#c14 > div:nth-of-type(4) img {
	width: 100px;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 h3,
#c15 div {
	text-align: center;
}
#c12 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	margin: 0 0 162px ;
	padding:    ;
}
#c17 {
	clear: both;
	margin: 0 0 73px ;
	padding:    ;
}
#c17 h3,
#c17 div {
	text-align: left;
}
#c19 {
	clear: both;
	margin: 0 0 72px ;
	padding:    ;
}
#c19 a.itext, #c19 img, #c19 video {
	width: 500px;
	height: 640px;
}
#c19 h3,
#c19 div {
	text-align: left;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 a.itext, #c20 img, #c20 video {
	width: 500px;
	height: 640px;
}
#c20 h3,
#c20 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 {
	clear: both;
	background-image: url(../images/top/confiture_bg.jpg);
	margin: 0 0 110px ;
	padding: 100px 0  ;
}
#c22 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c22 h3,
#c22 div {
	text-align: center;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 a.itext, #c24 img, #c24 video {
	width: 600px;
	height: 375px;
}
#c24 h3,
#c24 div {
	text-align: center;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c25 {
	clear: both;
	margin: 0 0 120px ;
	padding:    ;
}
#c25 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c25 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c26 {
	clear: both;
	background-image: url(../images/top/wide_img.jpg);
	margin: 0 0 95px ;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c27 {
	clear: both;
	margin: 0 0 100px ;
	padding:    ;
}
#c30 {
	clear: both;
	margin: 0 0 73px ;
	padding:    ;
}
#c30 h3,
#c30 div {
	text-align: center;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 dl dt {
	width: 10%;
}
#c31 dl dd {
}
#c34 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 {
	clear: both;
	background-color: #f2f9ff;
	margin:    ;
	padding: 95px 0  ;
}
#c33 {
	clear: both;
	margin: 0 0 52px ;
	padding:    ;
}
#c33 h3,
#c33 div {
	text-align: center;
}
#c40 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	background-image: url(../images/top/contact_bg.jpg);
	margin:    ;
	padding: 160px 0  ;
}
#c37 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c37 h3,
#c37 div {
	text-align: left;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c39 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
}
#c3 {
}
#c3 {
}
#c4 {
}
#c2 {
}
#c5 {
	margin: 0 0 100px;
	padding: 120px 0 120px;
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c6 {
}
#c11 {
	margin: 0 0 162px;
	padding: 120px 0;
}
#c13 {
	margin: 0 0 67px;
}
#c14 {
	margin: 0 0 72px;
}
#c14 {
}
#c15 {
}
#c12 {
}
#c16 {
	margin: 0 0 162px;
}
#c17 {
	margin: 0 0 73px;
}
#c19 {
	margin: 0 0 72px;
}
#c20 {
}
#c18 {
}
#c21 {
	margin: 0 0 110px;
	padding: 100px 0;
}
#c22 {
	margin: 0 0 60px;
}
#c24 {
}
#c23 {
}
#c25 {
	margin: 0 0 120px;
}
#c25 {
}
#c26 {
	margin: 0 0 95px;
}
#c27 {
	margin: 0 0 100px;
}
#c30 {
	margin: 0 0 73px;
}
#c31 {
}
#c34 {
}
#c32 {
	padding: 95px 0;
}
#c33 {
	margin: 0 0 52px;
}
#c40 {
	display: none;
}
#c35 {
}
#c29 {
}
#c36 {
	padding: 120px 0;
}
#c37 {
}
#c39 {
}
#c39 {
}
#c38 {
}
}
@media screen and (max-width: 640px) {
#c1 {
}
#c3 {
}
#c3 {
}
#c4 {
}
#c2 {
}
#c5 {
	margin: 0 0 100px;
	padding: 120px 0 120px;
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c6 {
}
#c11 {
	margin: 0 0 100px;
	padding: 80px 0;
}
#c13 {
	margin: 0 0 40px;
}
#c14 {
	margin: 0 0 40px;
}
#c14 {
}
#c15 {
}
#c12 {
}
#c16 {
	margin: 0 0 100px;
}
#c17 {
	margin: 0 0 40px;
}
#c19 {
	margin: 0 0 60px;
}
#c20 {
}
#c18 {
}
#c21 {
	margin: 0 0 100px;
	padding: 100px 0;
}
#c22 {
	margin: 0 0 40px;
}
#c24 {
}
#c23 {
}
#c25 {
	margin: 0 0 100px;
}
#c25 {
}
#c26 {
	margin: 0 0 80px;
}
#c27 {
	margin: 0 0 100px;
}
#c30 {
	margin: 0 0 40px;
}
#c31 {
}
#c34 {
}
#c32 {
	padding: 80px 0;
}
#c33 {
	margin: 0 0 28px;
}
#c40 {
	display: none;
}
#c35 {
}
#c29 {
}
#c36 {
	padding: 80px 0;
}
#c37 {
}
#c39 {
}
#c39 {
}
#c38 {
}
}
